Subject: private

From: "sankoh wahab" <[email-masked]>
Date: Sat, 27 Jul 2002 21:04:39 -0400

Dear Sir,

 I have a business proposal which I know might 
 interest you, I got your address through an 
 international search directory in my bid to find a 
 foreign reliable partner who could be of assistance 
 to me. 

 In brief introduction, I am Prince Sankoh Wahab,a 
 citizen of sierra-leone, and the eldest son of the 
 Chief Sankoh Tarawally, Our country had in the 
 past been involved in a very horrible war, which 
 Revolutionary United Front(R.U.F) led by Foday 
 Koroma Sankoh. 
 commited so many attrocities against humanity, my 
 father, who was a collaborator to the rebels was 
 killed during the war because of his inability to 
 produce over twenty eight million United States 
 dollars (U.S$28.M)given to him by the Revolutionary 
 United front(R.U.F)rebels for the procurement of Arms 
 Armunition. 

 However,truth and evidence has unfolded matters 
 that we saw his death as a sacrifice and restoration 
 of peace in our dear country, but before my father's 
 death during one of our visit to him while in 
 detention, he disclosed to us of an existence of two 
 sealed trunk boxes, which he keep in the underground 
 vault of our villa in Free-Town, which he said 
 contained the sum of Eight million U.S 
 dollars(US $8.000.000.00) 

 We immediately went back home and found the boxes 
 intact, we took to my father's advice and fled out of 
 the country through coastal river, after days of sea 
 travelling with the trunk boxes intact and arrived in 
 Abidjan with the help of Mr. Bruno Tataglia an Italian 
 man who claimed he was assisting me to bring me and my 
 family to Italy and that he is going to guarantee our 
 safety and that he is going to assist us in keeping 
 this fund save. What I see was deffrence to what I was 
 been promised actually Bruno brought me to Italy with 
 this two trunk boxes,with the help of the assistance 
 two thousand courier affliated with Diplomatic service 
 that brought this boxes to Italy in a village called 
 Padover 

 but after two days in an unknow area Mr. BRUNO DO AWAY 
 WITH ONE OF THE TRUNK, 
 AND EACH BOX CONTAIN fOURTEEN MILLION DOLLARS. 

 what I now left with is only one box and I have to go 
 back to the coureir service deposit this box again as 
 an african Arts that belong to my father business 
 affliate (foreign)kept the deposit cost and move it to 
 the Netherlands for I am not too sure and I am afraid 
 of Mr. Bruno not to come for the remaining box , Sir, 
 this is the only remaining family fortunes   and the 
 security 
 company that took the trunk boxes to Netherland as 
 family valuables, withholding the truth of the real 
 content of the boxes, this I have done for security 
 reason and kept down the deposit cost, even as   
 I am writing to you, the security company is not aware 
 that 
 the boxes contains money, although the war as 
 partially ended even our country is now preparing for 
 another Democratic election 
 but we have considered it save to 
 remain outside the country and not to return back to 
 our country since we have lost our bread winner and 
 all our properties confiscated by the new government 
 of President Ahmed Tejan Kabbah.
 
 I have a limited knowledge in business world, hence 
 the reason for soliciting your assistance to please 
 make a residence arrangement for us me and my younger 
 one in your country 
 and to guide us to invest this remaing money money in 
 your company 
   
 I have the consent of my mother and we have resolve to 
 give you 18% percent of the cash for assisting us in if 
 only you are not going to behave like Mr. BRUNO THE 
 ITALIAN MAN. 

 this transaction, every arrangement to withdraw out 
 the consignment from the security company and make you 
 as the bonifide beneficiary of the said trunk and 
 subsequent movement into your country will guarantee 
 and it's hitch-free and risk-free, I await your 
 response  through the above  or below e-mail address 
 enable me to give you further details.I am curently on 
 political asylum in the Netherlands 
 and have kept low my profile. 
  please your uptmost secrecy is highly needed. 
  Sir if this proposal is not accepted by you please 
 make known to me so as to solicit help else where. 
 Thanks for your understanding. 

 (for the family)
 
    SANKOH WAHAB

   [email-masked]

_____________________________________________________
Supercharge your e-mail with a 25MB Inbox, POP3 Access, No Ads
and NoTaglines --> LYCOS MAIL PLUS.
http://www.mail.lycos.com/brandPage.shtml?pageId=plus